var MainCharacterClass_Woman = function(stage, args, isFromNetwork){
	MainCharacterClass_Woman.base.apply(this, arguments);
}.extend(MainCharacterClass, {
	className: "MainCharacterClass_Woman",
	create: function(stage, args){
		MainCharacterClass_Woman.base.prototype.create.apply(this,[stage,[["villagewoman1.png","villagewoman2.png","villagewoman3.png","villagewoman4.png","villagewoman3.png","villagewoman2.png",]]]);
		this.size.x = 32;
		this.size.y = 64;
		this.antigravity = 50 / GameManager.prototype.tickPerSecond;
		this.movingVelocity = 200;
	}
});